np10
  1. account
np10
  • account
    • Register
      POST
    • Login
      POST
    • Logout
      POST
    • Refresh
      POST
    • Infer
      GET
  • social
    • View Profile
      GET
  • game
    • Join Queue
      POST
    • Leave Queue
      POST
  • match
    • player1
    • player2
    • spectactor
  1. account

Refresh

POST
/account/auth/v1/refresh

Request

Header Params

Responses

🟢200Success
application/json
Body

🟠401Unauthorized
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST '/account/auth/v1/refresh' \
--header 'Authorization: {{refresh}}'
Response Response Example
200 - OK
{
    "token": {
        "access": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJQYXlsb2FkIjp7IlVzZXIiOjN9LCJpc3MiOiJ5b3Vyc3RydWx5IiwiZXhwIjoyNzI3MDg0ODcyLCJuYmYiOjE3NjU0NDk2NjMsImlhdCI6MTc2NTQ0OTY2M30.QaG_OvxC3Pnp3vmtytr3d2jIBs0e8I7I347qCAK_Gvs",
        "refresh": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJQYXlsb2FkIjp7IlVzZXIiOjN9LCJpc3MiOiJ5b3Vyc3RydWx5IiwiZXhwIjo0NjUwMzU1MjkwLCJuYmYiOjE3NjU0NDk2NjMsImlhdCI6MTc2NTQ0OTY2M30.-fnLPUzLLFaGrRozUg2bb57LWdDStMUYaXnrw2Vt-RI"
    }
}
Modified at 2025-12-16 09:31:57
Previous
Logout
Next
Infer
Built with